arrangers:
- link: artist/4576
  names:
    en: Michihiko Ohta
    ja: 太田美知彦
- link: artist/3260
  names:
    en: Hiro Takahashi
    ja: 高橋ひろ
- link: artist/3608
  names:
    en: Cher Watanabe
    ja: 渡部チェル
- link: artist/9967
  names:
    en: Makoto Tako
    ja: 田光誠
- link: artist/2117
  names:
    en: Nittoku Inoue
    ja: 井上日徳
- link: artist/403
  names:
    en: Nobuhiko Kashiwara
    ja: 樫原伸彦
barcode: '4513244006807'
catalog: NECA-30036
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/4576
  names:
    en: Michihiko Ohta
    ja: 太田美知彦
- link: artist/3260
  names:
    en: Hiro Takahashi
    ja: 高橋ひろ
- link: artist/3608
  names:
    en: Cher Watanabe
    ja: 渡部チェル
- link: artist/4009
  names:
    en: Toshiaki Yamazaki
    ja: 山崎利明
- names:
    en: halta
- link: artist/403
  names:
    en: Nobuhiko Kashiwara
    ja: 樫原伸彦
covers:
- full: https://media.vgm.io/albums/24/89642/89642-1566681848.jpg
  medium: https://medium-media.vgm.io/albums/24/89642/89642-1566681848.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/24/89642/89642-1566681848.jpg
- full: https://media.vgm.io/albums/24/89642/89642-1566682049.jpg
  medium: https://medium-media.vgm.io/albums/24/89642/89642-1566682049.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/24/89642/89642-1566682049.jpg
- full: https://media.vgm.io/albums/24/89642/89642-1566682158.jpg
  medium: https://medium-media.vgm.io/albums/24/89642/89642-1566682158.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/24/89642/89642-1566682158.jpg
discs:
- disc_length: '51:52'
  name: Disc 1
  tracks:
  - names:
      Japanese: 2-TOP
    track_length: '4:33'
  - names:
      Japanese: 空をクロール
    track_length: '4:18'
  - names:
      Japanese: 本当の強さ
    track_length: '3:25'
  - names:
      Japanese: Happy Smile
    track_length: '4:26'
  - names:
      Japanese: Team
    track_length: '4:09'
  - names:
      Japanese: 未来へのメッセージ
    track_length: '5:05'
  - names:
      Japanese: ふたりで翔けば
    track_length: '5:07'
  - names:
      Japanese: Steppin'out
    track_length: '3:18'
  - names:
      Japanese: 世界中の景色を!
    track_length: '4:14'
  - names:
      Japanese: 俺たちのメロディー
    track_length: '4:34'
  - names:
      Japanese: Fly High
    track_length: '3:44'
  - names:
      Japanese: Shining Star
    track_length: '4:59'
distributor: &id001
  link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: distributor
link: album/89642
lyricists:
- link: artist/8022
  names:
    en: Hiroshi Yamada
    ja: 山田ひろし
- link: artist/6806
  names:
    en: Shoko Omori
    ja: 大森祥子
- link: artist/9962
  names:
    en: Yuu Matsuki
    ja: 松木悠
media_format: CD
meta:
  added_date: 2019-08-24T12:51
  edited_date: 2025-01-14T22:26
  fetched_date: 2026-01-15T04:28
  freedb: 0
  ttl: 86400
  visitors: 1870
name: Digimon Adventure 02 Best! Best! Best Partner ~Duet Hen~
names:
  en: Digimon Adventure 02 Best! Best! Best Partner ~Duet Hen~
  ja: デジモンアドベンチャー02 ベスト!ベスト!ベストパートナー ～デュエット編～
  ja-latn: Digimon Adventure 02 Best! Best! Best Partner ~Duet Hen~
notes: 'M-01

  Performer: Reiko Kiuchi, Junko Noda

  Composer & Arranger: Michihiko Ohta

  Lyricist: Hiroshi Yamada

  M-02

  Performer: Masami Kikuchi, Junko Takeuchi

  Composer & Arranger: Hiro Takahashi

  Lyricist: Shoko Omori

  M-03

  Performer: Romi Park, Naozumi Takahashi

  Composer & Arranger: Michihiko Ohta

  Lyricist: Hiroshi Yamada

  M-04

  Performer: Ai Maeda, Shihomi Mizowaki

  Composer & Arranger: Cher Watanabe

  Lyricist: Yuu Matsuki

  M-05

  Performer: Toshiko Fujita, Chika Sakamoto

  Composer & Arranger: Michihiko Ohta

  Lyricist: Hiroshi Yamada

  M-06

  Performer: Megumi Urawa

  Composer & Arranger: Michihiko Ohta

  Lyricist: Yuu Matsuki

  M-07

  Performer: Yuko Mizutani, Atori Shigematsu

  Composer: Toshiaki Yamazaki

  Arranger: Cher Watanabe

  Lyricist: Shoko Omori

  M-08

  Performer: Taisuke Yamamoto, Miwa Matsumoto

  Composer: halta

  Arranger: Makoto Tako

  Lyricist: Shoko Omori

  M-09

  Performer: Umi Tenjin, Takahiro Sakurai

  Composer & Arranger: Cher Watanabe

  Lyricist: Yuu Matsuki

  M-10

  Performer: Youto Kazama, Mayumi Yamaguchi

  Composer: Toshiaki Yamazaki

  Arranger: Nittoku Inoue

  Lyricist: Yuu Matsuki

  M-11

  Performer: Rio Natsuki, Koichi Tochika

  Composer & Arranger: Nobuhiko Kashiwara

  Lyricist: Yuu Matsuki

  M-12

  Performer: Kae Araki, Yuka Tokumitsu

  Composer: halta

  Arranger: Michihiko Ohta

  Lyricist: Yuu Matsuki

  Music Staff

  A&R Producer: Shintaro Matsui (NEC Interchannel)

  Assistant Producer: 高瀬望 (B-nS)

  Producer: Toshiro Iwasaki (FUJIPACIFIC MUSIC)

  Music Produce & Director: Hiroshi Chiba (Cyberark)

  Recording & Mixing Engineer: Masahiro Fukuhara (MIT STUDIO), Chifumi Karasawa (MIT
  STUDIO), 平形圭, Yasuhisa Kataoka (Tai Studio)

  Assistant Engineer: Akira Izaki (MIT STUDIO), 笹木大輔 (MIT STUDIO), Tomonobu Akiba
  (Group Dan), 犬飼豊紀 (Group Dan), Kazuyo Sakaguchi (Tai Studio), 菅原和代 (Tai Studio),
  Tomoko Sugiyama (Tai Studio)

  Recording & Mixing Studio: MIT STUDIO, Tai Studio, Youmex Studio

  Mastering Engineer: Junji Koizumi (birdie house)

  Mastering Studio: Bunkamura Studio

  Art Direction & Design: Hiroshi Yoneyama (BSD)

  Promotion: 山下雅史 (NEC Interchannel)

  Sales Promotion: 舟岡和也 (NEC Interchannel)

  Coordinator: 石川恭司 (FUJIPACIFIC MUSIC), Chieko Kiryu (Cyberark)

  Supervisor: Yuko Kuwana (FUJIPACIFIC MUSIC), Kazunori Matsushita (IZM), Hitoshi
  Yoshimura (NEC Interchannel)

  Advisor: 川上大輔 (Fuji Television), 木村京太郎 (YOMIKO ADVERTISING), Hiromi Seki (TOEI ANIMATION),
  Hiroyuki Kakudou (TOEI ANIMATION), Atsunari Baba (TOEI ANIMATION), Hiroyuki Sakurada
  (TOEI ANIMATION)

  Executive Producer: Ichiro Asatsuma (FUJIPACIFIC MUSIC), 三橋博 (Cyberark), Masashi
  Ikeda (NEC Interchannel)

  Special Thanks: AONI PRODUCTION, aksent, ARTSVISION, Wit promotion, 81 PRODUCE,
  ENKIKAKU, TROUBADOUR MUSIQUE OFFICE, TOWERS, TOEI ACADEMY, Tori Tori Office, HAIKYO,
  Production BAOBAB, ラブライブ, 角田文彦 (YOMIKO ADVERTISING), Keigo Mikami (MIT STUDIO),
  Yasuo Aoki (DESK), Kunihiko Aoto (Tai Studio), Yuki Sawa (Tai Studio), 飯塚隆一 (IZM),
  須貝洋子 (Cyberark), BANDAI, SHUEISHA, BIGLOBE

  Very Special Thanks: The DigiDestined who love Digimon [デジモンを愛する全ての選ばれし子供たち]'
organizations:
- &id002
  link: org/4524
  names:
    en: InterChannel
    ja: インターチャネル
    ja-latn: InterChannel
  role: label
- link: org/129
  names:
    en: NEC Interchannel, Ltd.
    ja: NECインターチャネル株式会社
    ja-latn: NEC Interchannel, Ltd.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/24/89642/89642-1566681848.jpg
picture_small: https://medium-media.vgm.io/albums/24/89642/89642-1566681848.jpg
picture_thumb: https://thumb-media.vgm.io/albums/24/89642/89642-1566681848.jpg
platforms:
- Series
products:
- link: product/636
  names:
    en: Digimon Adventure 02
    ja: デジモンアドベンチャー02
    ja-latn: Digimon Adventure Zero Two
publish_format: Commercial
publisher: *id002
related:
- catalog: PR-6
  link: album/89647
  names:
    en: Digimon Adventure 02 Drama CD Michi e no Armor ...
    ja: デジモンアドベンチャー02 ドラマCD 未知へのアー...
    ja-latn: Digimon Adventure 02 Drama CD Michi e no Armor ...
  type: bonus
- catalog: NEDA-10021
  link: album/23686
  names:
    en: Target ~Akai Shougeki~ / Koji Wada
    ja: ターゲット～赤い衝撃～ / 和田光司
    ja-latn: Target ~Akai Shougeki~ / Koji Wada
  type: anime
- catalog: NEDA-10022
  link: album/23688
  names:
    en: Ashita wa Atashi no Kaze ga Fuku / AiM
    ja: アシタハアタシノカゼガフク / AiM
    ja-latn: Ashita wa Atashi no Kaze ga Fuku / AiM
  type: anime
- catalog: NEDA-10023
  link: album/23693
  names:
    en: Break up! / Ayumi Miyazaki
    ja: Break up! / 宮崎歩
    ja-latn: Break up! / Ayumi Miyazaki
  type: anime
- catalog: NECA-13001
  link: album/70596
  names:
    en: Digimon Adventure 02 Best Partner 1 Taichi Yaga...
    ja: デジモンアドベンチャー02 ベストパートナー① 八神...
    ja-latn: Digimon Adventure 02 Best Partner 1 Taichi Yaga...
  type: anime
- catalog: NECA-13002
  link: album/70598
  names:
    en: Digimon Adventure 02 Best Partner 2 Yamato Ishi...
    ja: デジモンアドベンチャー02 ベストパートナー② 石田...
    ja-latn: Digimon Adventure 02 Best Partner 2 Yamato Ishi...
  type: anime
- catalog: NECA-13003
  link: album/70599
  names:
    en: Digimon Adventure 02 Best Partner 3 Koshiro Izu...
    ja: デジモンアドベンチャー02 ベストパートナー③ 泉光...
    ja-latn: Digimon Adventure 02 Best Partner 3 Koshiro Izu...
  type: anime
- catalog: NECA-13004
  link: album/70600
  names:
    en: Digimon Adventure 02 Best Partner 4 Jo Kido & G...
    ja: デジモンアドベンチャー02 ベストパートナー④ 城戸...
    ja-latn: Digimon Adventure 02 Best Partner 4 Jo Kido & G...
  type: anime
- catalog: NECA-13005
  link: album/27959
  names:
    en: Digimon Adventure 02 Best Partner 5 Mimi Tachik...
    ja: デジモンアドベンチャー02 ベストパートナー⑤ 太刀...
    ja-latn: Digimon Adventure 02 Best Partner 5 Mimi Tachik...
  type: anime
- catalog: NECA-13006
  link: album/70602
  names:
    en: Digimon Adventure 02 Best Partner 6 Sora Takeno...
    ja: デジモンアドベンチャー02 ベストパートナー⑥ 武之...
    ja-latn: Digimon Adventure 02 Best Partner 6 Sora Takeno...
  type: anime
release_date: '2001-03-21'
release_events: []
release_price:
  currency: JPY
  price: 2800.0
reprints: []
vgmdb_link: https://vgmdb.net/album/89642?perpage=99999
vocals:
- link: artist/12278
  names:
    en: Reiko Kiuchi
    ja: 木内レイコ
- link: artist/1272
  names:
    en: Junko Noda
    ja: 野田順子
- link: artist/4049
  names:
    en: Masami Kikuchi
    ja: 菊池正美
- link: artist/3224
  names:
    en: Junko Takeuchi
    ja: 竹内順子
- link: artist/9798
  names:
    en: Romi Park
    ja: 朴璐美
- link: artist/3827
  names:
    en: Naozumi Takahashi
    ja: 高橋直純
- link: artist/3228
  names:
    en: Ai Maeda
    ja: 前田愛
- link: artist/23058
  names:
    en: Shihomi Mizowaki
    ja: 溝脇しほみ
- link: artist/8234
  names:
    en: Toshiko Fujita
    ja: 藤田淑子
- link: artist/6515
  names:
    en: Chika Sakamoto
    ja: 坂本千夏
- link: artist/16350
  names:
    en: Megumi Urawa
    ja: 浦和めぐみ
- link: artist/4076
  names:
    en: Yuko Mizutani
    ja: 水谷優子
- link: artist/23070
  names:
    en: Atori Shigematsu
    ja: 重松花鳥
- link: artist/23071
  names:
    en: Taisuke Yamamoto
    ja: 山本泰輔
- link: artist/14314
  names:
    en: Miwa Matsumoto
    ja: 松本美和
- link: artist/4944
  names:
    en: Umi Tenjin
    ja: 天神有海
- link: artist/5555
  names:
    en: Takahiro Sakurai
    ja: 櫻井孝宏
- link: artist/4046
  names:
    en: Youto Kazama
    ja: 風間勇刀
- link: artist/11061
  names:
    en: Mayumi Yamaguchi
    ja: 山口眞弓
- link: artist/2496
  names:
    en: Rio Natsuki
    ja: 夏樹リオ
- link: artist/6272
  names:
    en: Koichi Tochika
    ja: 遠近孝一
- link: artist/74564
  names:
    en: Kae Araki
    ja: 荒木香恵
- link: artist/16351
  names:
    en: Yuka Tokumitsu
    ja: 徳光由禾
votes: 0
